<Gauge Name="TABLO_9_FD" Version="1.0">
  <Element>
<Visible>(A:Circuit general panel on, bool)</Visible>
       <Select>
CANOPY OPEN
 <Value>(A:CANOPY OPEN, percent) 50 &gt; </Value>
            <Case Value="0">
            <Image Name="TB_ZERO.bmp"  Luminous="Yes"  ImageSizes="48,37,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="TB_9_FD.bmp"  Luminous="Yes"  ImageSizes="48,37,0,0"/>
         </Case>
      </Select>
   </Element>

  </Gauge>
